<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="8dp"
    android:viewportWidth="16"
    android:viewportHeight="8">
  <group>
    <clip-path
        android:pathData="M0,0h16v8h-16z"/>
    <path
        android:pathData="M4,0.25L12,0.25A3.75,3.75 0,0 1,15.75 4L15.75,4A3.75,3.75 0,0 1,12 7.75L4,7.75A3.75,3.75 0,0 1,0.25 4L0.25,4A3.75,3.75 0,0 1,4 0.25z"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#CCCCCC"/>
    <group>
      <clip-path
          android:pathData="M6,2h4v4h-4z"/>
      <path
          android:pathData="M6.25,2.25L9.75,5.75M9.75,2.25L6.25,5.75"
          android:strokeLineJoin="round"
          android:strokeWidth="0.5"
          android:fillColor="#00000000"
          android:strokeColor="#CCCCCC"
          android:strokeLineCap="round"/>
    </group>
  </group>
</vector>
